@charset "UTF-8";
/*
Last updated 2026.02.03
Palette: 
	0399d4 CeruleanBlue
	f5df4d IlluminatingYellow
	ff0000 BrightRed
	993333 StilettoRed
	eac674 RobRoyOrange (.fav)
	333    AlmostBlack
	f2f2f2 WhiteSmoke1
	ccc    LightGray
	999    NobelGray
	6A6051 SoyaBean
	ddd    light gray
	6d6d6d medium dark gray
	9c9c9c darker gray
	444    dark gray
	424242 Charcoal
*/

@media only screen and (max-width:600px) {
.desktop-only, .sectiondescription {display:none !important;}
}

@media screen {

html {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
*,
*:before,
*:after {
	-webkit-box-sizing:inherit;
	-moz-box-sizing:inherit;
	box-sizing:inherit;
	margin:0;
	padding:0;
}
body {
	padding-top:5px;
	background:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#999;/* NobelGray */
}
#pagewrapper {
	width:96%;
	max-width:1200px;
	margin:0 auto;
}
.noprint {display:none !important;}

/* CORNERS========== */
.roundedcorners     {border-radius:15px;}
.roundedcorners5    {border-radius:5px;}
.roundedtop         {border-radius:15px 15px 0 0;}
.roundedtopLeft     {border-top-left-radius:15px;}
.roundedtopRight    {border-top-right-radius:15px;}
.roundedbottom      {border-radius:0 0 15px 15px;}
.roundedbottomLeft  {border-bottom-left-radius:15px;}
.roundedbottomRight {border-bottom-right-radius:15px;}
.roundedLeft        {border-radius:15px 0 0 15px;}
/* end corners========== */

/* PADDING & MARGINS========== */
.marg0  {margin:0 !important;}
.marg10 {margin:10px;}
.marg20 {margin:20px;}
.marg30 {margin:30px;}
.marg40 {margin:40px;}
.marg50 {margin:50px;}

.margH0  {margin-left:0 !important;margin-right:0 !important;}
.margH5  {margin-left:5px;margin-right:5px;}
.margH10 {margin-left:10px;margin-right:10px;}
.margH20 {margin-left:20px;margin-right:20px;}
.margH30 {margin-left:30px;margin-right:30px;}
.margH40 {margin-left:40px;margin-right:40px;}
.margH50 {margin-left:50px;margin-right:50px;}

.margV0  {margin-top:0 !important;margin-bottom:0 !important;}
.margV10 {margin-top:10px;margin-bottom:10px;}
.margV20 {margin-top:20px;margin-bottom:20px;}
.margV30 {margin-top:30px;margin-bottom:30px;}
.margV40 {margin-top:40px;margin-bottom:40px;}
.margV50 {margin-top:50px;margin-bottom:50px;}

.margL0   {margin-left:0 !important;}
.margL10  {margin-left:10px;}
.margL20  {margin-left:20px;}
.margL30  {margin-left:30px;}
.margL40  {margin-left:40px;}
.margL50  {margin-left:50px;}
.margL60  {margin-left:60px;}
.margL70  {margin-left:70px;}
.margL80  {margin-left:80px;}
.margL100 {margin-left:100px;}

.margR0  {margin-right:0 !important;}
.margR5  {margin-right:5px;}
.margR10 {margin-right:10px;}
.margR20 {margin-right:20px;}
.margR30 {margin-right:30px;}
.margR40 {margin-right:40px;}
.margR50 {margin-right:50px;}

  .margT0 {margin-top:0 !important;}
  .margT4 {margin-top:4px !important;}
  .margT5 {margin-top:5px !important;}
 .margT10 {margin-top:10px !important;}
 .margT20 {margin-top:20px;}
 .margT30 {margin-top:30px;}
 .margT40 {margin-top:40px;}
 .margT50 {margin-top:50px;}
 .margT60 {margin-top:60px;}
 .margT70 {margin-top:70px;}
.margT100 {margin-top:100px;}

.margB0  {margin-bottom:0 !important;}
.margB5  {margin-bottom:5px !important;}
.margB10 {margin-bottom:10px;}
.margB15 {margin-bottom:15px;}
.margB20 {margin-bottom:20px;}
.margB30 {margin-bottom:30px;}
.margB40 {margin-bottom:40px;}
.margB50 {margin-bottom:50px;}

.pad0  {padding:0 !important;}
.pad5 {padding:5px;}
.pad10 {padding:10px;}
.pad15 {padding:15px;}
.pad20 {padding:20px;}
.pad30 {padding:30px;}
.pad40 {padding:40px;}
.pad50 {padding:50px;}

.padL0  {padding-left:0 !important;}
.padL5 {padding-left:5px;}
.padL10 {padding-left:10px;}
.padL15 {padding-left:15px;}
.padL20 {padding-left:20px;}
.padL30 {padding-left:30px;}
.padL40 {padding-left:40px;}
.padL50 {padding-left:50px;}

.padR0  {padding-right:0 !important;}
.padR5 {padding-right:5px;}
.padR10 {padding-right:10px;}
.padR15 {padding-right:15px;}
.padR20 {padding-right:20px;}
.padR30 {padding-right:30px;}
.padR40 {padding-right:40px;}
.padR50 {padding-right:50px;}

.padT0  {padding-top:0 !important;}
.padT5 {padding-top:5px;}
.padT10 {padding-top:10px;}
.padT15 {padding-top:15px;}
.padT20 {padding-top:20px;}
.padT30 {padding-top:30px;}
.padT40 {padding-top:40px;}
.padT50 {padding-top:50px;}

.padB0  {padding-bottom:0 !important;}
.padB5  {padding-bottom:5px !important;}
.padB10 {padding-bottom:10px;}
.padB15 {padding-bottom:15px;}
.padB20 {padding-bottom:20px;}
.padB30 {padding-bottom:30px;}
.padB40 {padding-bottom:40px;}
.padB50 {padding-bottom:50px;}

.padH0  {padding-left:0 !important;padding-right:0 !important;}
.padH5  {padding-left:5px;padding-right:5px;}
.padH10 {padding-left:10px;padding-right:10px;}
.padH15 {padding-left:15px;padding-right:15px;}
.padH20 {padding-left:20px;padding-right:20px;}
.padH30 {padding-left:30px;padding-right:30px;}
.padH40 {padding-left:40px;padding-right:40px;}
.padH50 {padding-left:50px;padding-right:50px;}
.padH100{padding-left:100px;padding-right:100px;}

.padV5  {padding-top:5px;padding-bottom:5px;}
.padV8  {padding-top:8px;padding-bottom:8px;}
.padV10 {padding-top:10px;padding-bottom:10px;}
.padV15 {padding-top:15px;padding-bottom:15px;}
.padV20 {padding-top:20px;padding-bottom:20px;}
.padV30 {padding-top:30px;padding-bottom:30px;}
.padV40 {padding-top:40px;padding-bottom:40px;}
.padV50 {padding-top:50px;padding-bottom:50px;}
.padV100{padding-top:100px;padding-bottom:100px;}

/* END padding and margins */

.center {text-align:center;}

/* HEADER========== */
#header {
	margin:0 auto;
	width:100%;
	height:auto;
	background:#000;
}
#header h1,
#header h2 {
	float:left;
	margin:0;
	color:#ccc;/* LightGray */
}
#header h1 {
	padding:30px 0 0 5px;
	font-size:20px;
}
#header h1 span {
	position:relative;
	left:170px;
	font-size:75%;
}
#header h2 {
	padding:47px 0 0 8px;
	font-size:1.8em;
	font-style:italic;
}
#header a {text-decoration:none;}

#header a:hover {
	text-decoration:none;
	color:#fff;
}
/* end HEADER */

/* NAVBAR / MENUBAR / TABS========== */
nav {}
#menuBar {display:block;}
#menuBar {
	position:relative;
	z-index:1;/* important */
	margin:0;/* important */
	padding:7px 0 15px 4px;
	width:100%;
	height:auto;
	line-height:100%;
	border:solid 1px #6d6d6d;
	background:#000;
	background:-ms-linear-gradient(top, #9c9c9c, #000);
	background:-webkit-gradient(linear, left top, left bottom, from(#9c9c9c), to(#000));
	background:-moz-linear-gradient(top, #9c9c9c, #000);
	background:linear-gradient(top, #9c9c9c, #000);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:2px 2px 3px #000;
	-moz-box-shadow:2px 2px 3px #000;
	box-shadow:2px 2px 3px #000;
}
/* tab list columns */
#menuBar li {
	position:relative;/* important */
	float:left;
	width:200px;
	margin:0;
	padding:0 6px 5px 6px;
	list-style:none;
}
/* hover buttons with blue top */
#menuBar a {
	display:block;
	margin:0;
	padding:6px 20px 6px 20px;
	font-family:Verdana;
	font-style:normal;
	font-weight:bold;
	font-size:18px;
	color:#f2f2f2;/* WhiteSmoke1 */
	text-decoration:none;
	text-shadow:2px 2px 3px #000;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
#menuBar a:active,
#menuBar li:hover > a {
	border-top:5px solid #0399d4;/* CeruleanBlue */
	color:#444;/* a dark gray */
	background:#0399d4;/* CeruleanBlue */
	background:linear-gradient(top, #ebebeb, #a1a1a1);
	background:-ms-linear-gradient(top, #ebebeb, #a1a1a1);
	background:-webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#a1a1a1));
	background:-moz-linear-gradient(top, #ebebeb, #a1a1a1);
	-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, .2);
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, .2);
	box-shadow:0 1px 1px rgba(0, 0, 0, .2);
	text-shadow:2px 2px 3px #fff;
}
/* dropdown box links */
#menuBar ul a:hover {
	color:#fff !important;
	background:#0399d4 !important;/* CeruleanBlue */
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	padding-right:10px;
	text-shadow:2px 2px 3px #fff;
	background:linear-gradient(top, #04acec, #0186ba) !important;
	background:-ms-linear-gradient(top, #04acec, #0186ba) !important;
	background:-webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba)) !important;
	background:-moz-linear-gradient(top, #04acec, #0186ba) !important;
}
#menuBar li:hover > ul {display:block;}
/*
#menuBar ul li:hover a {
	color:#666;GrayMediumDark
	background:none;
	border:none;
	-box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}
*/

/* drop down boxes */
#menuBar ul {
	display:none;
	position:absolute;/* important */
	z-index:3;/* place dropdown boxes OVER all text links */
	top:30px;
	left:5px;
	width:auto;
	margin:3px 0 0 0;
	padding:0;/* must be zero */
	background:#ddd;/* a light gray */
	background:linear-gradient(top, #fff, #cfcfcf);
	background:-ms-linear-gradient(top, #fff, #cfcfcf);
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#cfcfcf));
	background:-moz-linear-gradient(top, #fff, #cfcfcf);
	border:solid 1px #b4b4b4;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-box-shadow:2px 2px 3px #222;
	-moz-box-shadow:2px 2px 3px #222;
	box-shadow:2px 2px 3px #222;
}
#menuBar ul li {
	float:none;
	margin:0;
	padding:0;
}
#menuBar ul li a {
	padding:10px 0 10px 15px;
	color:#424242 !important;/* Charcoal */
	font-family:Arial;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	text-shadow:2px 2px 3px #fff;
}
#menuBar ul li:first-child > a {
	border-top-left-radius:10px;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-right-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
}
#menuBar ul li:last-child > a {
	border-bottom-left-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
}
#menuBar:after {
	display:block;
	visibility:hidden;
	content:".";
	height:0;
	line-height:0;
	clear:both;
}
/* END NAVBAR==========*/

td           {padding:5px;}
object       {overflow:hidden;}
a            {color:#fff;}

a:hover,
#top a:hover {color:#0399d4;/* CeruleanBlue */}

a,a:link,a:visited,a:hover 
		     {text-decoration:none;}

.left        {text-align:left;}
.right       {text-align:right;}
.invisible   {visibility:hidden;}
.borderTest  {border:1px solid red;/* red */}
.hidden      {display:none;}
.emergency   {font-size:18px;}
.section     {margin-bottom:50px;}
.smalltext   {font-size:85%;}
      a span {font-size:85%;}
.smallertext {font-size:70%;}
.imgleft     {float:left;margin-right:10px;}
.imgright    {float:right;margin-left:10px;}

.colbal70 {
	columns:70px auto;
	column-gap:0px;
}

/* INFORMATION TABLES and/or LISTS */
#infotable       {font-size:18px;}
#infotable ul    {margin-top:0;}
#infotable ul li {padding-bottom:20px;}
#infotable td    {padding:20px;}
#infotable h1 {
	text-align:left;
	padding:20px;
	color:#0399d4;/* CeruleanBlue */
	font-size:200%;
}

/* COLORS========== */
  .clrYel-Illuminating, .divider 
                       {color:#f5df4d;/* IlluminatingYellow */}
 .bkd-Yel-Illuminating {background:#f5df4d;/* IlluminatingYellow */}
           .fav,.fav a {color:#eac674 !important;}/* RobRoy orange */
#emergency, .emergency {color:#993333;/* StilettoRed */}
        li.fav, td.fav {color:#ff0000;/* BrightRed */ font-weight:bold;}
		 {color:#f5df4d;/* IlluminatingYellow */}
/* end colors========== */

.superimposedThumbTextContainer {
	position:relative;
	float:left;
	width:70px;
	text-align:center;
	color:white;
}
.superimposedThumbText {
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	font-size:13px;
}

.divider {
	position:relative;
	left:-20px;
	margin-top:20px;
	margin-left:0;
	padding-left:0;
	list-style:none;
	list-style-type:none;
	font-size:120%;
	font-weight:bold;
	line-height:150%;
	margin-bottom:10px;
}

.sectionborder {
	height:auto;
	overflow:hidden;
	border:1px solid #999;/* NobelGray */
	border-radius:15px;
	padding:5px 3px 5px 8px;
}

/*MARGINS and PADS========== */
 .margT5 {margin-top:5px;}
.margT10 {margin-top:10px;}
 .padV10 {padding-top:10px;padding-bottom:10px;}

   .pad0 {padding:0 !important;}
   .pad5 {padding:5px;}
  .pad10 {padding:10px;}
  .pad15 {padding:15px;}
  .pad20 {padding:20px;}
  .pad30 {padding:30px;}
  .pad40 {padding:40px;}
  .pad50 {padding:50px;}

.padL0  {padding-left:0 !important;}
.padL5  {padding-left:5px;}
.padL10 {padding-left:10px;}
.padL15 {padding-left:15px;}
.padL20 {padding-left:20px;}
.padL30 {padding-left:30px;}
.padL40 {padding-left:40px;}
.padL50 {padding-left:50px;}

.padR0  {padding-right:0 !important;}
.padR5  {padding-right:5px;}
.padR10 {padding-right:10px;}
.padR15 {padding-right:15px;}
.padR20 {padding-right:20px;}
.padR30 {padding-right:30px;}
.padR40 {padding-right:40px;}
.padR50 {padding-right:50px;}

.padT0  {padding-top:0 !important;}
.padT5  {padding-top:5px;}
.padT10 {padding-top:10px;}
.padT15 {padding-top:15px;}
.padT20 {padding-top:20px;}
.padT30 {padding-top:30px;}
.padT40 {padding-top:40px;}
.padT50 {padding-top:50px;}

.padB0  {padding-bottom:0 !important;}
.padB5  {padding-bottom:5px;}
.padB10 {padding-bottom:10px;}
.padB15 {padding-bottom:15px;}
.padB20 {padding-bottom:20px;}
.padB30 {padding-bottom:30px;}
.padB40 {padding-bottom:40px;}
.padB50 {padding-bottom:50px;}

.padH0  {padding-left:0 !important;padding-right:0 !important;}
.padH10 {padding-left:10px;padding-right:10px;}
.padH15 {padding-left:15px;padding-right:15px;}
.padH20 {padding-left:20px;padding-right:20px;}
.padH40 {padding-left:40px;padding-right:40px;}
/* end margins and pads */

ul.nobullet li,
ul li.nobullet {
	list-style: none;
	list-style-type: none;
	list-style-image: none;
}

.n3klimages {
	width:120px !important;
	height:21px !important;
}
#NationCodes,
#LanguageCodes {
	width:auto;
	margin:5px 10px 10px 10px;
}

tr:nth-child(even) {
	background-color:#1a243d;
}
tr:hover {
	color:#fff;
	font-weight:bold;
}
.textlinklist {
	margin-top:10px;
	line-height:150%;
}
.textlinklist img {
	width:121px;
	height:21px;
	float:none;
	clear:left;
	margin:3px 0 0 1px;
	vertical-align:bottom;
}
div.sectiondescription {
	clear:left;
	margin:25px 0 10px 0;
	text-align:left;
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
}

/* BREAKS========== */
.keeptogether {page-break-inside:avoid;}
  .nocolbreak {break-inside:avoid-column;}
 .nolineBreak {white-space:nowrap;}
   h1, h2, h3 {page-break-after:avoid;}
 img,.caption {page-break-inside:avoid;}
 
/* Purpose: in balanced columns, makes list elements flow gracefully, without orphaned words or lines */
li {
	-webkit-column-break-inside:avoid;/* Chrome, Safari, Opera */
	page-break-inside:avoid;/* Firefox */
	break-inside:avoid;/* IE 10+ */
	break-inside:avoid-column;
}

/* GRIDS========== */
#contentGridContainer {
	display:grid;
	grid-template-columns:40% 60%;
	/* grid-template-columns:repeat(auto-fit, minmax(240px, 1fr)); */
	grid-column-gap:0;
	grid-template-rows:auto;
}
.SearchGridAlpha {
	display:grid;
	grid-template-columns:90px 90%;
	grid-column-gap:0;
	grid-template-rows:auto;
}
.SearchGridBeta {
	display:grid;
	grid-template-columns:70px 97%;
	grid-column-gap:0;
	grid-template-rows:auto;
}
.GridTextItem {
	width:70px;
	height:50px;
	background:#333;/* AlmostBlack */
	font-size:11px;
	text-align:center;
	padding:10px;
	border:1px solid #000;
	break-inside:avoid-column;
}
.GridTextItem a.inhouselink {
	size:11px !important;
	color:#000 !important;/* GrayMediumDark */
}
/* .grid-container {
	padding:0;
 	grid-template-columns:auto auto auto; }*/

/* .GridItem {padding:0;} */
/* END grids========== */

#leftcol {
	padding-top:20px;
	width:100%;
}
#leftcol h2 {
	clear:left;
	padding-top:20px;
	padding-bottom:10px;
}
#leftcol h2 a {
	text-decoration:none;
}
#leftcol h3 {
	clear:left;
	padding-top:20px;
	padding-bottom:10px;
	text-transform:uppercase;
}
#leftcol a:hover {
	text-decoration:underline;
}
#leftcol .meta {
	height:20px;
	padding:15px 20px;
	line-height:normal;
}
#leftcol .meta a {
	text-decoration:none;
	font-weight:bold;
}
#leftcol .meta a:hover {
	text-decoration:underline;
}
#leftcol .meta .byline {
	float:left;
}
#leftcol .meta .comments {
	float:right;
}

/* COMPACT MENU========== */
#leftcol ul {
	margin:0 0 0 15px;
	padding:0;
	border:1px solid #000;
	height:60px;
	list-style:disc;
	line-height:normal;
}
#leftcol ul li {
	float:left;
	margin-left:10px;
	margin-bottom:10px;
	padding-right:20px;
	line-height:180%;
	/* color:#003399; *//* SmaltBlue */
}
#leftcol li span {
	text-transform:uppercase;
	color:#eac674 !important;
}
/* end Menu */
/* end LEFTCOL========== */

/* RIGHT COLUMN========== */
#rightcol {
	border:0 solid yellow;
	position:relative;
	float:left;
	top:0;
	left:0;
	padding-left:10px;
	max-width:100%;
}
#rightcol iframe {
	margin:0;
	padding:0 10px 10px 0;
	border:none;
	width:100%;
	height:3500px;
}
#rightcol iframe a, 
#rightcol h2 {
	font-size:1.6em;
	margin-bottom:10px;
}
#rightcol ul {
	margin:0;
	padding:0;
	list-style:none;
}
#rightcol li ul {
	padding:0 0 20px 20px;
}
#rightcol li {}
/* END Right column========== */

.clearspacer {
	clear:left;
	padding-top:10px;
	width:100%;
}

h1 {
	position:relative;
	top:-10px;
	font-size:14px;
}
h2 {
	letter-spacing:-1px;
	font-size:14pt;
	clear:left;
	margin-top:15px;
}
h3 {
	font-size:1em;
}

p,
ul,
ol {
	margin-top:1.8em;
	line-height:180%;
}
ul,
ol {
	margin-left:3em;
}
blockquote {
	margin-left:3em;
	margin-right:3em;
}
hr {
	display:none;
	clear:both;
}

/* CLEAR */
.clear, .clearBoth {clear:both;}
        .clearleft {clear:left;}
       .clearright {clear:right;}
/* END clear */


/* TOGGLE HIDE text or object */
.moretrigger {
	cursor:pointer;
	font-size:18px;
	font-weight:bold;
	margin:0 0 20px 0;
	padding:0;
}
.moretrigger:hover {color:#0399d4;/* CeruleanBlue */}

.togglecontainer {
	background:#333;/* AlmostBlack */
	margin:5px 0 0 0;
}
.togglecontainer ul,
.togglecontainer ul li {
	border:none !important;
	margin-left:10px;
	margin-bottom:20px;
	text-align:left;
}
.togglecontainer ul li {
	clear:both;
}
/* END toggles========== */

/* THUMBNAILS */
.thumbnail {
	background-color:transparent;
	border:0 solid transparent;
	margin:10px 0 10px 0;
	opacity:1;
	clear:left;
}
.thumbnail img {
	float:left;
	margin:0 3px 3px 0;
	border:1px solid #666666;
	width:70px;
	height:50px;
	text-align:center;
	font-size:10px;
}
#news img {margin:0 10px 10px 0;}

.thumbnail:hover,
.hover {
	background-color:transparent;
	opacity:1;
}

.thumbnail .selected img {
	border-bottom:4px solid red;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5
}
.thumbnail a:active img {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5;
}
.thumbnail a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5;
	border:2px solid #ffff00;/* yellow */
}
.thumbnailscroller {
	height:auto;
	max-height:auto;
	overflow:auto;
	background:none;
}
/* end Thumbnails */


/* NEWSBOX========== */
div.newsbox {
	width:100%;
	height:1000px;/*IFrame height */
	overflow:auto;
	background:none;
	border-bottom:1px solid #ccc;
}
div.newsbox iframe {
	background-image:none;
	background:none;
}

/* FORMS========== */
           form {margin:0; padding:0;}
.floatleft form {margin-right:2px; float:left !important;}

fieldset {
	border:0 solid #333;/* AlmostBlack */
	display:inline;
	margin:0;
	padding:0;
}
label {
	width:6em;
	float:left;
	text-align:right;
	margin-right:0.5em;
	display:block;
}
.search img {
	float:left;
	margin:0 5px 0 0;
}
.searchfield {
	font:normal 1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background:#424242;
	margin-bottom:3px;
	padding:3px 5px;
	border:1px solid #424242;
	border-radius:5px;
}
.sectionborder .searchfield {
	width:80% !important;
	height:50px;
}
input.submitbutton {
	visibility:hidden;
	width:0;
	height:0;
	color:transparent;
	cursor:pointer;
	border:none;
	background:none;
	text-align:left;
}
.search select {
	margin-bottom:10px;
	padding:3px 5px;
	border:1px solid #454545;
	color:#ccc;/* LightGray */
	background:#1f1f1f url('/personal/images/img06.gif') no-repeat center center;
	font:normal 1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.search div.checkbox {
	color:#666;/* GrayMediumDark */
}
.search div.checkbox input {
	margin-left:10px;
	width:10px;
	height:10px;
	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity:0.2;
	opacity:0.2;;
}
.w100pct,
.w100pct form,
.w100pct fieldset,
.w100pct .search {
	width:100% !important;
}
/* END forms==========*/

.btnAlpha img   {border-top:4px solid #0399d4;}
.btnBeta img    {border-top:4px solid chartreuse;}
.btnEpsilon img {border-top:4px solid red;}

/* RSS FEEDS========== */
body#rssfeedpage {
	background:none;
	padding-top:20px;
}
#feedsource {
	font-size:18px;
	font-weight:bold;
	color:#0399d4;/* CeruleanBlue */
	padding-bottom:10px;
}
#rssfeedpage .thumbnail img {
	float:none;
	width:150px;
	height:auto;
	margin-right:10px;
}
	
#rssfeedpage .thumbnail {
	text-align:center;
}
#rssfeedpage img {
	width:550px;
	height:auto;
	margin:10px 0 0 0;
}
#rssfeedpage strong,
#rssfeedpage b {
	font-size:18px;
}
/* for portableapps.com feed */
#rssfeedpage .field-items img {
	width:auto;
}
#rssfeedpage p {
	margin-top:0;
	margin-bottom:30px;
}
#rssfeedpage .divider {
	width:100%;
	height:1px;
	border-top:1px solid #333;/* AlmostBlack */
	margin:20px 0;
}
/* END RSS feeds========== */

/* MODALS========== */
.mWindow {/* modal window */
	position:fixed;
	font-size:95%;
	top:50%;/* center of window — top is a CSS hack */
	left:50%;/* center of window  */
	transform:translate(-50%, -50%);/* center of window  */
	z-index:99999;
	opacity:0;
	/* -webkit-transition:opacity 400ms ease-in;
	-moz-transition:opacity 400ms ease-in;
	*/
	transition:opacity 400ms ease-in;
	/* -webkit-box-shadow:4px 5px 10px rgba(0, 0, 0, 0.80);
	-moz-box-shadow:4px 5px 10px rgba(0, 0, 0, 0.80);
	*/
	box-shadow:4px 5px 10px rgba(0, 0, 0, 0.80);
	pointer-events:none;
}
.mWindow .mwHeader  {
	padding:5px 20px 5px 20px;
}
.mWindow .mwHeader h2 {
	color:#336666;/* CasalGreen */
	padding-bottom:2px;
	border-bottom:2px groove #efefef;
}
.mWindow:target {
	opacity:1;
	pointer-events:auto;
}
.mWindow > div {
	position:relative;
	margin:0;
	width:500px;
	max-width:100%;/* for very narrow screens */
	max-height:100%;
	background:#fff;
	/* -webkit-border-radius:5px;
	-moz-border-radius:5px; */
	border-radius:5px;
}
.mWindow .mwContent {
	padding:0px 20px 5px 20px;
}
.mWindow .mwContent p {
	line-height:170%;
	margin-bottom:15px;
}
.mWindow .mwContent .bxalsosee {
	padding-left:15px;
	margin-bottom:20px;
	font-size:12px;
	line-height:150%;
}
.mWindow .mwContent .bxalsosee span {/* also see */
	font-weight:700;
}
.mWindow .mwContent .bxalsosee ul {
	margin:0px;
	padding:0px;
}
.mWindow .mwContent .bxalsosee ul li {
	margin-top:10px;
	margin-left:20px;
	padding-left:0;
}
.mWindow .mwFooter {
	padding:8px 20px 8px 20px;
}
.mwFooter {
	background:#f1f1f1;
	border-top:1px solid #999;/* NobelGray */
}
.mwFooter p {
	color:#d4482d;
	text-align:right;
	margin:0;
	padding:5px;
}
.ok,
.close,
.cancel {
	background:#336666;/* CasalGreen */
	color:#fff;
	border-bottom:none !important;
	line-height:25px;
	text-align:center;
	font-weight:bold;
	/* -webkit-border-radius:2px;
	-moz-border-radius:2px; */
	border-radius:2px;
	/* -moz-box-shadow:1px 1px 3px #000;
	-webkit-box-shadow:1px 1px 3px #000;
	*/
	box-shadow:1px 1px 3px #000;
}
.close {
	position:absolute;
	right:5px;
	top:5px;
	width:22px;
	height:22px;
	font-size:10px;
}
.ok,
.cancel {
	width:80px;
	float:right;
	margin-left:20px;
}
.bibleexcertp {
	overflow:auto;
}
/* END MODAL windows */


/* FOOTER========== */
#footer {
	width:100%;
	margin:0 auto;
	padding:20px 0;
}
#footer p {
	margin:0;
	line-height:normal;
	text-align:center;
}
/* END Footer========== */

/* used on subpages (searches.html) */
.colbal {
	columns:250px auto;
	column-gap:30px;
}

/*
#topmenu {
	width:100%;
	height:51px;
	margin:0 0 15px 0;
}
#topmenu img {
	display:inline;
	width:100%;
}
#topmenu ul {
	margin:0;
	padding:0;
	list-style:none;
	line-height:normal;
}
#topmenu li {
	float:left;
	padding:12px 10px 0 20px;
}
#topmenu a {
	text-decoration:none;
	letter-spacing:-1px;
	font-size:1.2em;
	font-weight:bold;
}
#topmenu a:hover {
	text-decoration:underline;
}

#update {
	position:relative;
	z-index:99;
	top:5px;
	width:250px;
}
#update a {
	font-size:12px;
	font-weight:normal;
}

*/

/* dependency: javascript for scroll to page top */
/*
#MyScrollToPageTop {
	display:none;
	position:fixed;
	bottom:20px;
	right:30px;
	font-size:18px;
	border:none;
	outline:none;
	background-color:red;
	color:white;
	cursor:pointer;
	padding:15px;
	border-radius:4px;
}
#MyScrollToPageTop:hover {background-color:#555;}
*/